Debian Bug report logs - #677803
roundcube: Could not perform immediate configuration on 'roundcube-mysql'.

version graph

Package: roundcube; Maintainer for roundcube is Debian Roundcube Maintainers <pkg-roundcube-maintainers@lists.alioth.debian.org>; Source for roundcube is src:roundcube.

Reported by: Andreas Beckmann <debian@abeckmann.de>

Date: Sat, 16 Jun 2012 20:45:02 UTC

Severity: serious

Found in versions roundcube/0.7.2-2, roundcube/0.7.2-1

Fixed in version roundcube/0.7.2-3

Done: Vincent Bernat <bernat@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Roundcube Maintainers <pkg-roundcube-maintainers@lists.alioth.debian.org>:
Bug#677803; Package roundcube. (Sat, 16 Jun 2012 20:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
New Bug report received and forwarded. Copy sent to Debian Roundcube Maintainers <pkg-roundcube-maintainers@lists.alioth.debian.org>. (Sat, 16 Jun 2012 20:45:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: roundcube: Could not perform immediate configuration on 'roundcube-mysql'.
Date: Sat, 16 Jun 2012 22:42:29 +0200
[Message part 1 (text/plain, inline)]
Package: roundcube
Version: 0.7.2-1
Severity: serious
User: debian-qa@lists.debian.org
Usertags: piuparts

Hi,

during a test with piuparts I noticed your package fails to upgrade from
'squeeze'.
It installed fine in 'squeeze', then the upgrade to 'wheezy' fails.

>From the attached log (scroll to the bottom...):

  E: Could not perform immediate configuration on 'roundcube-mysql'. Please see man 5 apt.conf under APT::Immediate-Configure for details. (2)

This is most likely due to the transition from roundcube-sqlite
to roundcube-mysql.

A related bug reports where apt does not find an upgrade path is e.g.
http://bugs.debian.org/667599
where David Kalnischkies wrote
  "Transitional packages are your friend, conflicts are not"
  https://lists.debian.org/deity/2012/03/msg00131.html


cheers,

Andreas
[roundcube_0.7.2-1.log.gz (application/x-gzip, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Roundcube Maintainers <pkg-roundcube-maintainers@lists.alioth.debian.org>:
Bug#677803; Package roundcube. (Sat, 16 Jun 2012 22:00:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Bernat <bernat@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Roundcube Maintainers <pkg-roundcube-maintainers@lists.alioth.debian.org>. (Sat, 16 Jun 2012 22:00:07 GMT) Full text and rfc822 format available.

Message #10 received at 677803@bugs.debian.org (full text, mbox):

From: Vincent Bernat <bernat@debian.org>
To: Andreas Beckmann <debian@abeckmann.de>
Cc: 677803@bugs.debian.org
Subject: Re: Bug#677803: roundcube: Could not perform immediate configuration on 'roundcube-mysql'.
Date: Sat, 16 Jun 2012 23:56:33 +0200
 ❦ 16 juin 2012 22:42 CEST, Andreas Beckmann <debian@abeckmann.de> :

> during a test with piuparts I noticed your package fails to upgrade from
> 'squeeze'.
> It installed fine in 'squeeze', then the upgrade to 'wheezy' fails.
>
>>From the attached log (scroll to the bottom...):
>
>   E: Could not perform immediate configuration on
> roundcube-mysql'. Please see man 5 apt.conf under
> APT::Immediate-Configure for details. (2)
>
> This is most likely due to the transition from roundcube-sqlite
> to roundcube-mysql.
>
> A related bug reports where apt does not find an upgrade path is e.g.
> http://bugs.debian.org/667599
> where David Kalnischkies wrote
>   "Transitional packages are your friend, conflicts are not"
>   https://lists.debian.org/deity/2012/03/msg00131.html

I will need to investigate this. Roundcube packages do not use Conflicts
(except for a real conflict with a previous version of
roundcube-plugins-extra but this is not something that was installed
here since it is not available in squeeze). There was no
renaming. However, roundcube-sqlite has disappeared and therefore
apt-get installs roundcube-mysql to satisfy the appropriate
dependency. I suppose this has something to do with the problem but I
don't know why exacly.
-- 
10.0 times 0.1 is hardly ever 1.0.
            - The Elements of Programming Style (Kernighan & Plauger)




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Roundcube Maintainers <pkg-roundcube-maintainers@lists.alioth.debian.org>:
Bug#677803; Package roundcube. (Sat, 23 Jun 2012 16:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
Extra info received and forwarded to list. Copy sent to Debian Roundcube Maintainers <pkg-roundcube-maintainers@lists.alioth.debian.org>. (Sat, 23 Jun 2012 16:27:05 GMT) Full text and rfc822 format available.

Message #15 received at 677803@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: debian-devel@lists.debian.org
Cc: 677803@bugs.debian.org
Subject: Re: "could not perform immediate configuration"
Date: Sat, 23 Jun 2012 18:23:10 +0200
On 2012-06-23 12:55, Vincent Bernat wrote:
> I was suggested to turn `roundcube-sqlite` into some kind of
> transitional package. But it seems difficult for me to choose between
> `roundcube-mysql` and `roundcube-sqlite`. And it does not explain why
> APT does not know how to handle this.

This should be working in apt in wheezy (I didn't verify it), but that
is not available at dist-upgrade time.

> A conflict with `roundcube-sqlite`
> may work but is it sane to add "Conflicts" for this?

I just tested Breaks and Conflicts with roundcube-sqlite (in the end
added them to all binary packages built from roundcube source), this
does not help at all (it could influence apt to prefer the decision to
remove roundcube-sqlite, but that was its intention from the very
beginning). (And I also suggested to add Breaks in another bug report
(#677403) for a different Package (gdal) to make a conflict explicit
which could be derived previously by following a chain of several
packages ...)

On the other hand, adding the following transitional package:

Package: roundcube-sqlite
Architecture: all
Depends: roundcube-mysql | roundcube-pgsql
Description: transitional dummy package to aid upgrades
 "Transitional packages are your friend, conflicts are not" D.K.
 Closes: #677803

solves the problem.

Andreas




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Roundcube Maintainers <pkg-roundcube-maintainers@lists.alioth.debian.org>:
Bug#677803; Package roundcube. (Sat, 23 Jun 2012 16:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Bernat <bernat@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Roundcube Maintainers <pkg-roundcube-maintainers@lists.alioth.debian.org>. (Sat, 23 Jun 2012 16:36:03 GMT) Full text and rfc822 format available.

Message #20 received at 677803@bugs.debian.org (full text, mbox):

From: Vincent Bernat <bernat@debian.org>
To: Andreas Beckmann <debian@abeckmann.de>
Cc: 677803@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#677803: "could not perform immediate configuration"
Date: Sat, 23 Jun 2012 18:32:54 +0200
[Message part 1 (text/plain, inline)]
 ❦ 23 juin 2012 18:23 CEST, Andreas Beckmann <debian@abeckmann.de> :

> This should be working in apt in wheezy (I didn't verify it), but that
> is not available at dist-upgrade time.
>
>> A conflict with `roundcube-sqlite`
>> may work but is it sane to add "Conflicts" for this?
>
> I just tested Breaks and Conflicts with roundcube-sqlite (in the end
> added them to all binary packages built from roundcube source), this
> does not help at all (it could influence apt to prefer the decision to
> remove roundcube-sqlite, but that was its intention from the very
> beginning). (And I also suggested to add Breaks in another bug report
> (#677403) for a different Package (gdal) to make a conflict explicit
> which could be derived previously by following a chain of several
> packages ...)
>
> On the other hand, adding the following transitional package:
>
> Package: roundcube-sqlite
> Architecture: all
> Depends: roundcube-mysql | roundcube-pgsql
> Description: transitional dummy package to aid upgrades
>  "Transitional packages are your friend, conflicts are not" D.K.
>  Closes: #677803
>
> solves the problem.

I have asked help in debian-devel@ (but forgot the Cc). But your
solution seems good in fact. I didn't think it in this way. This seems
equivalent to the current situation where someone installs roundcube
From scratch and get roundcube-mysql unless it explicitely installs
roundcube-pgsql. If I don't get any answer tomorrow in debian-devel@, I
will implement your solution.
-- 
10.0 times 0.1 is hardly ever 1.0.
            - The Elements of Programming Style (Kernighan & Plauger)
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Roundcube Maintainers <pkg-roundcube-maintainers@lists.alioth.debian.org>:
Bug#677803; Package roundcube. (Sat, 23 Jun 2012 16:39:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Bernat <bernat@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Roundcube Maintainers <pkg-roundcube-maintainers@lists.alioth.debian.org>. (Sat, 23 Jun 2012 16:39:09 GMT) Full text and rfc822 format available.

Message #25 received at 677803@bugs.debian.org (full text, mbox):

From: Vincent Bernat <bernat@debian.org>
To: Andreas Beckmann <debian@abeckmann.de>
Cc: 677803@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#677803: "could not perform immediate configuration"
Date: Sat, 23 Jun 2012 18:36:44 +0200
[Message part 1 (text/plain, inline)]
 ❦ 23 juin 2012 18:32 CEST, Vincent Bernat <bernat@debian.org> :

> I have asked help in debian-devel@ (but forgot the Cc).
[...]

Oh, I didn't realized that you crossposted. ;-)
-- 
printk("HPFS: Grrrr... Kernel memory corrupted ... going on, but 
        it'll crash very soon :-(\n");
        2.4.3 linux/fs/hpfs/super.c
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Roundcube Maintainers <pkg-roundcube-maintainers@lists.alioth.debian.org>:
Bug#677803; Package roundcube. (Sat, 23 Jun 2012 16:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
Extra info received and forwarded to list. Copy sent to Debian Roundcube Maintainers <pkg-roundcube-maintainers@lists.alioth.debian.org>. (Sat, 23 Jun 2012 16:51:04 GMT) Full text and rfc822 format available.

Message #30 received at 677803@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
Cc: 677803@bugs.debian.org
Subject: Re: Bug#677803: "could not perform immediate configuration"
Date: Sat, 23 Jun 2012 18:48:29 +0200
[dropping d-d@ as this question gets package specific]

>> On the other hand, adding the following transitional package:
>>
>> Package: roundcube-sqlite
>> Depends: roundcube-mysql | roundcube-pgsql
[...]
>> solves the problem.

There is another question for the -sqlite -> -mysql transition: How do
you migrate the data?


Andreas




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Roundcube Maintainers <pkg-roundcube-maintainers@lists.alioth.debian.org>:
Bug#677803; Package roundcube. (Sat, 23 Jun 2012 17:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Bernat <bernat@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Roundcube Maintainers <pkg-roundcube-maintainers@lists.alioth.debian.org>. (Sat, 23 Jun 2012 17:12:03 GMT) Full text and rfc822 format available.

Message #35 received at 677803@bugs.debian.org (full text, mbox):

From: Vincent Bernat <bernat@debian.org>
To: Andreas Beckmann <debian@abeckmann.de>
Cc: 677803@bugs.debian.org
Subject: Re: Bug#677803: "could not perform immediate configuration"
Date: Sat, 23 Jun 2012 19:08:47 +0200
[Message part 1 (text/plain, inline)]
 ❦ 23 juin 2012 18:48 CEST, Andreas Beckmann <debian@abeckmann.de> :

>>> On the other hand, adding the following transitional package:
>>>
>>> Package: roundcube-sqlite
>>> Depends: roundcube-mysql | roundcube-pgsql
> [...]
>>> solves the problem.
>
> There is another question for the -sqlite -> -mysql transition: How do
> you migrate the data?

There is no migration path. That does not seem too hard but not too easy
either. There is already a bug report where the question was asked (but
maybe there should be a dedicated bug report):
 http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=659041
-- 
Follow each decision as closely as possible with its associated action.
            - The Elements of Programming Style (Kernighan & Plauger)
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Roundcube Maintainers <pkg-roundcube-maintainers@lists.alioth.debian.org>:
Bug#677803; Package roundcube. (Sat, 23 Jun 2012 17:51:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
Extra info received and forwarded to list. Copy sent to Debian Roundcube Maintainers <pkg-roundcube-maintainers@lists.alioth.debian.org>. (Sat, 23 Jun 2012 17:51:13 GMT) Full text and rfc822 format available.

Message #40 received at 677803@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: Vincent Bernat <bernat@debian.org>
Cc: 677803@bugs.debian.org
Subject: Re: Bug#677803: "could not perform immediate configuration"
Date: Sat, 23 Jun 2012 19:49:15 +0200
On 2012-06-23 19:08, Vincent Bernat wrote:
>> There is another question for the -sqlite -> -mysql transition: How do
>> you migrate the data?
> 
> There is no migration path. That does not seem too hard but not too easy
> either. There is already a bug report where the question was asked (but
> maybe there should be a dedicated bug report):
>  http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=659041

Well, I don't really care, I don't even know what roundcube is. It just
failed to upgrade :-)
At least there should be a roundcube-sqlite.NEWS describing the issue to
your users.


Andreas




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Roundcube Maintainers <pkg-roundcube-maintainers@lists.alioth.debian.org>:
Bug#677803; Package roundcube. (Sat, 23 Jun 2012 17:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Bernat <bernat@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Roundcube Maintainers <pkg-roundcube-maintainers@lists.alioth.debian.org>. (Sat, 23 Jun 2012 17:54:03 GMT) Full text and rfc822 format available.

Message #45 received at 677803@bugs.debian.org (full text, mbox):

From: Vincent Bernat <bernat@debian.org>
To: Andreas Beckmann <debian@abeckmann.de>
Cc: 677803@bugs.debian.org
Subject: Re: Bug#677803: "could not perform immediate configuration"
Date: Sat, 23 Jun 2012 19:50:43 +0200
[Message part 1 (text/plain, inline)]
 ❦ 23 juin 2012 19:49 CEST, Andreas Beckmann <debian@abeckmann.de> :

>> There is no migration path. That does not seem too hard but not too easy
>> either. There is already a bug report where the question was asked (but
>> maybe there should be a dedicated bug report):
>>  http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=659041
>
> Well, I don't really care, I don't even know what roundcube is. It just
> failed to upgrade :-)
> At least there should be a roundcube-sqlite.NEWS describing the issue to
> your users.

There is a NEWS for roundcube-core. I will add one specifically for
roundcube-sqlite emphasing on the upgrade process.
-- 
panic("Attempted to kill the idle task!");
	2.2.16 /usr/src/linux/kernel/exit.c
[Message part 2 (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 24 Jun 2012 08:06:07 GMT) Full text and rfc822 format available.

Marked as found in versions roundcube/0.7.2-2. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Mon, 25 Jun 2012 07:18:05 GMT) Full text and rfc822 format available.

Reply sent to Vincent Bernat <bernat@debian.org>:
You have taken responsibility. (Wed, 27 Jun 2012 12:24:45 GMT) Full text and rfc822 format available.

Notification sent to Andreas Beckmann <debian@abeckmann.de>:
Bug acknowledged by developer. (Wed, 27 Jun 2012 12:25:35 GMT) Full text and rfc822 format available.

Message #54 received at 677803-close@bugs.debian.org (full text, mbox):

From: Vincent Bernat <bernat@debian.org>
To: 677803-close@bugs.debian.org
Subject: Bug#677803: fixed in roundcube 0.7.2-3
Date: Wed, 27 Jun 2012 12:19:23 +0000
Source: roundcube
Source-Version: 0.7.2-3

We believe that the bug you reported is fixed in the latest version of
roundcube, which is due to be installed in the Debian FTP archive:

roundcube-core_0.7.2-3_all.deb
  to main/r/roundcube/roundcube-core_0.7.2-3_all.deb
roundcube-mysql_0.7.2-3_all.deb
  to main/r/roundcube/roundcube-mysql_0.7.2-3_all.deb
roundcube-pgsql_0.7.2-3_all.deb
  to main/r/roundcube/roundcube-pgsql_0.7.2-3_all.deb
roundcube-plugins_0.7.2-3_all.deb
  to main/r/roundcube/roundcube-plugins_0.7.2-3_all.deb
roundcube-sqlite_0.7.2-3_all.deb
  to main/r/roundcube/roundcube-sqlite_0.7.2-3_all.deb
roundcube_0.7.2-3.debian.tar.gz
  to main/r/roundcube/roundcube_0.7.2-3.debian.tar.gz
roundcube_0.7.2-3.dsc
  to main/r/roundcube/roundcube_0.7.2-3.dsc
roundcube_0.7.2-3_all.deb
  to main/r/roundcube/roundcube_0.7.2-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 677803@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Vincent Bernat <bernat@debian.org> (supplier of updated roundcube package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 23 Jun 2012 19:52:33 +0200
Source: roundcube
Binary: roundcube-core roundcube roundcube-sqlite roundcube-mysql roundcube-pgsql roundcube-plugins
Architecture: source all
Version: 0.7.2-3
Distribution: unstable
Urgency: low
Maintainer: Debian Roundcube Maintainers <pkg-roundcube-maintainers@lists.alioth.debian.org>
Changed-By: Vincent Bernat <bernat@debian.org>
Description: 
 roundcube  - skinnable AJAX based webmail solution for IMAP servers - metapack
 roundcube-core - skinnable AJAX based webmail solution for IMAP servers
 roundcube-mysql - metapackage providing MySQL dependencies for RoundCube
 roundcube-pgsql - metapackage providing PostgreSQL dependencies for RoundCube
 roundcube-plugins - skinnable AJAX based webmail solution for IMAP servers - plugins
 roundcube-sqlite - transitional dummy package
Closes: 677803
Changes: 
 roundcube (0.7.2-3) unstable; urgency=low
 .
   * Remove old Replaces/Breaks for roundcube-core since it is not needed
     since Squeeze.
   * Add back roundcube-sqlite package as a transitional package, thanks to
     a suggestion by Andreas Beckmann. This enables one to upgrade from
     Squeeze. Closes: #677803.
   * Move the actual NEWS entry about dropping SQLite to the transitional
     package. And be more verbose about it.
Checksums-Sha1: 
 2bc0d201b6a04f9c037be15f1d19abd58585ce7f 1633 roundcube_0.7.2-3.dsc
 f434ef47cf3b94e457a5f056132a774e346c1bfe 50253 roundcube_0.7.2-3.debian.tar.gz
 29b5727b7345a100559489069fb47120f5064d79 1025994 roundcube-core_0.7.2-3_all.deb
 df5a7f17b0bca98feeae86635ea5d2cc008c6d81 27692 roundcube_0.7.2-3_all.deb
 dca6d32c0ecc4d4376883b76dc9ccaed1bf7ddec 27316 roundcube-sqlite_0.7.2-3_all.deb
 69694028d841304abf21f954969460f96061c6d3 27020 roundcube-mysql_0.7.2-3_all.deb
 847b57b888296b4438d5e44a94c0b5853aa30d36 27022 roundcube-pgsql_0.7.2-3_all.deb
 9d18068834af593be03c693484d6f182aa0ec4c8 321670 roundcube-plugins_0.7.2-3_all.deb
Checksums-Sha256: 
 54481012b69f186201c37cebe6623475b72503c8eae65d8bf43f86b3079e00ba 1633 roundcube_0.7.2-3.dsc
 9c587f7133a34762e8bace1532940276fc9ded4379aafcfcb4e16f4fe9051299 50253 roundcube_0.7.2-3.debian.tar.gz
 9ed0c331cba4a5d36ffefd0aa3926a2996024abf2c5d718bda2c5ae92603bf58 1025994 roundcube-core_0.7.2-3_all.deb
 45235c80ea083043bd6502a9ec61a4d3a5dc369022ce080b816c4e56eff90314 27692 roundcube_0.7.2-3_all.deb
 6713851ebc4835e51a6bb86703f5c7bc7834ea9581087e84cab572e33b166bdd 27316 roundcube-sqlite_0.7.2-3_all.deb
 23a64f1a29e42f37386a1ab2be6b3a2784829301b8662fbd5810138c2bc4e40f 27020 roundcube-mysql_0.7.2-3_all.deb
 2999af70545beaf7f9821e134b5bec3669d8c4e405efb561978cc411206c6f70 27022 roundcube-pgsql_0.7.2-3_all.deb
 e8196048da60bcb2e3d5f5196352b187e8e6828f215b4785a6eca18cb2d38819 321670 roundcube-plugins_0.7.2-3_all.deb
Files: 
 7c91ba1e81aef79c03418dd8d6afee80 1633 web extra roundcube_0.7.2-3.dsc
 e262473d664925721f6cf7ba92ede75f 50253 web extra roundcube_0.7.2-3.debian.tar.gz
 fca5d79ec420f95e26f31e9a15b1682f 1025994 web extra roundcube-core_0.7.2-3_all.deb
 f99c689802c3e70c0f19c467d90f2d45 27692 web extra roundcube_0.7.2-3_all.deb
 0046300f22a0b28bb45f3686d04387b8 27316 oldlibs extra roundcube-sqlite_0.7.2-3_all.deb
 4f99705a6d8af7fdb9e1d007be8504fa 27020 web extra roundcube-mysql_0.7.2-3_all.deb
 37bc17111fa07b3749d60e5a16f173ac 27022 web extra roundcube-pgsql_0.7.2-3_all.deb
 a9b895eb7073d8afb16e09e4e4c0518e 321670 web extra roundcube-plugins_0.7.2-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk/mV+cACgkQKFvXofIqeU5HpACdE4LuUKiVQ+18xv9hATXJXliQ
6HUAn0EfNkVf4qigbFMd4C60r7Vdbfo4
=qy/f
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 05 Aug 2012 07:25:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:50:19 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.